Subject: Genizah Web Update news

From: Dr DR de Lacey <[email-masked]>
Date: Wed, 6 Mar 1996 12:01:53 +0000 (GMT)

The Taylor-Schechter Genizah Research Unity in the University of 
Cambridge announces a new Web page in the GOLD project. This page covers 
the ben Sira fragments (including a link to Franz Boehmisch's useful 
site; thank you, Franz!) and we would much appreciate your comments. 

In our root directory there is now also a copy of the Users' Guide to the
collection which, although very much in need of updating, does at least
include handlists to the various collections into which the materials are
divided. 

Douglas de Lacey

Taylor-Schechter Genizah Research Unit,    Cambridge University Library
[email-masked]          http://www.cam.ac.uk/Libraries/Taylor-Schechter